<template>
  <div />
</template>

<script>
export default {
  name: 'ExcessivePage',
  data() {
    return {
    }
  },
  created() {
    this.$nextTick(function() {
      this.$router.push({
        name: 'ToolBidProjectStep',
        params: {
          id: this.$route.query.id,
          isTool: true
        }
      })
    })
  },
  methods: {

  }
}
</script>
<style lang="less" scoped>
</style>
